package type;
public final class CodonTranslation
	implements org.omg.CORBA.portable.IDLEntity
{
	public java.lang.String codon;
	public type.AminoAcid amino_acid;
	public CodonTranslation(){}
	public CodonTranslation(java.lang.String codon, type.AminoAcid amino_acid)
	{
		this.codon = codon;
		this.amino_acid = amino_acid;
	}
}
